{
    "attributes": {
        "PICS_IVIM_GENERATION": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "PICS_IVIM_GENERATION",
            "newvalue": true,
            "origin": "6f4ab62d-8a50-4a05-a2f7-806ac21ccd97",
            "type": "BOOL",
            "value": true
        },
        "_author": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_author",
            "newvalue": "yann",
            "origin": "6f4ab62d-8a50-4a05-a2f7-806ac21ccd97",
            "type": "STRING",
            "value": "yann"
        },
        "_description": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_description",
            "newvalue": "Check that protocolVersion is set to 1 and messageID is set to 6",
            "origin": "6f4ab62d-8a50-4a05-a2f7-806ac21ccd97",
            "type": "STRING",
            "value": "Check that protocolVersion is set to 1 and messageID is set to 6"
        },
        "_expectedResults": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_expectedResults",
            "newvalue": "with\r\n\tthe IUT being in the \"initial state\"\r\n\tand the IUT sending IVIM\r\nensure that\r\n\twhen\r\n\t\ta IVIM is generated\r\n\tthen\r\n\t\tthe IUT sends a valid IVIM\r\n\t\t\tcontaining ITS PDU header\r\n\t\t\t\tcontaining protocolVersion\r\n\t\t\t\t\tindicating value '1'\r\n\t\t\t\tand containing messageID\r\n\t\t\t\t\tindicating value '6'",
            "origin": "6f4ab62d-8a50-4a05-a2f7-806ac21ccd97",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the \"initial state\"\r\n\tand the IUT sending IVIM\r\nensure that\r\n\twhen\r\n\t\ta IVIM is generated\r\n\tthen\r\n\t\tthe IUT sends a valid IVIM\r\n\t\t\tcontaining ITS PDU header\r\n\t\t\t\tcontaining protocolVersion\r\n\t\t\t\t\tindicating value '1'\r\n\t\t\t\tand containing messageID\r\n\t\t\t\t\tindicating value '6'"
        },
        "_status": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_status",
            "newvalue": "complete",
            "origin": "6f4ab62d-8a50-4a05-a2f7-806ac21ccd97",
            "type": "STRING",
            "value": "complete"
        },
        "_type": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_type",
            "newvalue": "TestPurpose",
            "origin": "6f4ab62d-8a50-4a05-a2f7-806ac21ccd97",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "6f4ab62d-8a50-4a05-a2f7-806ac21ccd97"
}